
TextCritical.net - Bug #458

Pagination references incorrect chapters

11/21/2012 07:51 AM - Luke Murphey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1   

Description

The paginator is doing some strange things on Elegy and Iambus, Volume I. Open the first chapter and try to select the second

chapter, note that you are sent to chapter 43.

History

#1 - 11/30/2012 05:38 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 11/30/2012 05:38 AM - Luke Murphey

- Status changed from In Progress to New

#3 - 12/01/2012 09:02 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
